@charset "UTF-8";
@import url(../default/core.css);
/**
 * greenstar.css - green star
 **/
@media screen{
/**
 * general tags
 **/
body {
font: 1em/1.5em verdana,arial,"Lucida Grande","Lucida Sans Unicode",helvetica,sans-serif;
}
hr {
visibility: hidden;
height: 1.25em;
}
p {
font-size: 0.75em!important;
line-height: 1.5em;
color: #666;
}
h1,h2{
color: #FFF;
}
#c3 h2,
#c3 h3.web {
color: #666;
font-size: 12px;
}
/**
 * page settings
 **/
#wrap {
text-align: center;
background: #fff url(gfx/bg_body.jpg) repeat-x top left;
}
#page {
position: relative;
margin: 0 auto;
padding: 20px 0;
text-align: left;
width: 958px;
background: transparent url(gfx/bg_main.jpg) no-repeat 58px 6px;
}
#layout_6 #page {
background: transparent url(gfx/bg_main_nopic.jpg) no-repeat 58px 6px;
}
/**
 * header
 **/
#head {
background: transparent url(gfx/bg_header.jpg) no-repeat;
height: 44px;
}
#head h1,
#head h1 a:link,
#head h1 a:visited,
#head h1 a:focus,
#head h1 a:hover,
#head h1 a:active,
#head h1 span {
color: #FFF;
font-size: 20px;
line-height: 44px;
text-decoration: none;
}
#head h1 {
margin-left: 23px;
float: left;
}
#head form {
float:left;
left:330px;
position:absolute;
top:236px;
}
#layout_6 #head form {
top:57px;
}
#head form label {
color: #369d02;
margin-right: 15px;
}
#head form input {
border: 1px solid #4fc812;
font-size: 0.75em;
line-height: 1.58em;
margin-right: 15px;
padding: 1px;
width: 163px;
}
#head form button {
background: transparent url(gfx/bg_button.gif) no-repeat right center;
border: 0;
color: #369d02;
font-size: 0.75em;
font-weight: bold;
padding:0 15px 0 0;
cursor: pointer;
line-height: 1.5em;
}
#head .buy {
color: #000;
font-size: 0.63em;
left: 14px;
line-height: 1.5em;
position: absolute;
text-align: left;
top: 52px;
width: 200px;
}
#head .buy h2{
display: none!important;
}
#head .buy a{
color: #339900;
font-weight: bold;
}
#head .buy h2{
display: none;
}
#head .buy.box p{
font-size: 1em!important;
}
#topnav {
background: transparent;
position: absolute;
right: 20px;
text-align: right;
top: 1em;
}
#topnav li {
display: block;
float: left;
padding: 0.1em 0 0.1em 1.2em;
}
#topnav h2 {
font-size: 0.75em;
line-height: 1.3em;
}
/**
 * langauge menu (hover menu w/ js)
 **/
#lang {
line-height: 1em;
font-size: 0.63em;
padding: 0;
position: relative;
z-index: 9;
display: inline;
list-style: none;
margin: 0!important;
padding-left: 0;
position: relative;
}
#lang .current:link,
#lang .current:visited {
background: #FFF url(gfx/bg_language.gif) no-repeat right center;
border: 1px solid #CCC;
display: block;
line-height: 12px;
padding: 0px 18px;
width: 44px;
}
#lang .current:focus,
#lang .current:hover,
#lang .current:active {
background-color: #666;
}
#lang ul {
background-color: #FFF;
border: 1px solid #CCC;
display: none;
height: auto;
min-width: 72px;
padding: 1px;
position: absolute;
right: 0;
width: 78px;
z-index: 9!important;
}
#lang ul:after {
clear: both;
content: ".";
display: block;
font-family: serif;
font-size: 1px;
height: 0pt;
line-height: 0px;
visibility: hidden;
}
#lang ul li {
border: none;
display: inline;
float: none;
list-style: none;
margin: 0pt;
padding: 0pt;
}
#lang:hover ul {
display: block!important
}
#lang a:link,
#lang a:visited {
background-color: #FFF;
color: #666;
font-size: inherit;
line-height: 1.3em;
text-decoration: none;
padding: 0px 4px;
}
#lang ul a{
display: block;
}
#lang a:focus,
#lang a:hover,
#lang a:active {
background-color: #666;
color: #FFF;
}
/**
 * main wrapper
 **/
#main {
margin-top: 141px;
clear: both;
width: auto;
}
#layout_6 #main {
margin-top: 63px;
}
/**
 * Columns
 **/
#c1 {
width: 214px;
float: left;
z-index: 3;
}
#c1_inline {
padding-right: 20px;
z-index:  4;
}
#layout_6 #c1_inline {
padding-top: 78px;
}
#c2 {
width: 214px;
float: right;
z-index:  5;
}
#c2_inline {
padding-left: 20px;
z-index: 6;
}
#layout_6 #c2_inline {
padding-top: 78px;
}
#c3 {
margin: 0px 214px;
z-index: 1;
}
#c3_inline {
padding: 110px 22px 29px;
z-index: 2;
}
#layout_6 #c3_inline {
padding: 22px 27px 29px;
}
/**
 * Keyvisual
 **/
#keyvisual {
width: 300px;
height: 157px;
left: 330px;
position: absolute;
top: 82px;
overflow: hidden;
}
#layout_6 #keyvisual {
display: none;
}
/**
 * related links
 **/
.vertical {
background: #F5F5F5 url(gfx/bg_categories.gif) repeat-x bottom left;
padding-bottom: 16px;
margin-bottom: 20px;
}
.vertical img {
margin: 20px 0 0 20px;
}
.vertical h2 {
font-size: 13px;
line-height: 28px;
padding-left: 17px;
background: #339A01 url(gfx/bg_h2_1.jpg) no-repeat top left;
}
.vertical h2  a:link,
.vertical h2  a:visited {
color: #666;
text-decoration: none;
}
.vertical h2 span {
padding-right: 17px;
display: block;
background: transparent url(gfx/bg_h2_2.jpg) no-repeat top right;
}
.vertical ul {
padding: 19px;
}
.vertical ul li {
display: inline;
}
.vertical ul a:link,
.vertical ul a:visited {
line-height: 18px;
padding: 0 0 10px 19px;
display: block;
background: transparent url(gfx/list_categories.gif) no-repeat 7px 8px;
color: #339900;
font-size: 12px;
font-weight: bold;
padding-left: 19px;
text-decoration: none;
}
.vertical ul a:focus,
.vertical ul a:hover,
.vertical ul a:active {
text-decoration: underline;
background: transparent url(gfx/list_categories.gif) no-repeat 7px 8px;
}
/**
 * 20 RL two click page
 **/
#c3 .vertical {
background: #FFF url(gfx/bg_categories2.gif) no-repeat top left;
padding-bottom: 16px;
}
#c3 .vertical img {
display: none;
}
#c3 .vertical h2 {
font-size: 12px;
color: #999;
background: none;
}
#c3 .vertical h2 span {
background: none;
}
#c3 .vertical ul {
padding: 0 17px;
}
#c3 .vertical ul li {
display: inline;
}
#c3 .vertical ul a:link,
#c3 .vertical ul a:visited {
line-height: 22px;
display: block;
background: transparent url(gfx/list_categories.gif) no-repeat 0px 23px;
color: #339900;
font-size: 18px;
padding: 12px 6px 12px 12px;
font-weight: normal;
text-decoration: none;
}
#c3 .vertical ul a:focus,
#c3 .vertical ul a:hover,
#c3 .vertical ul a:active {
text-decoration: underline;
background: transparent url(gfx/list_categories.gif) no-repeat 0px 23px;
}
#layout_2 #c3 .vertical {
background: #FFF url(gfx/bg_webarchiv.gif) no-repeat top left;
padding: 5px 15px;
margin-bottom: 0;
}
#layout_2 #c3 .vertical ul {
padding: 0 17px;
}
#layout_2 #c3 .vertical ul a:link,
#layout_2 #c3 .vertical ul a:visited {
line-height: 16px;
font-size: 12px;
padding: 2px 6px 2px 12px;
background: transparent url(gfx/list_categories.gif) no-repeat 0px 8px;
}
#layout_2 #c3 .vertical ul a:focus,
#layout_2 #c3 .vertical ul a:hover,
#layout_2 #c3 .vertical ul a:active {
text-decoration: underline;
background: transparent url(gfx/list_categories.gif) no-repeat 0px 8px;
}
/**
 * result
 **/
.ads li {
margin-bottom: 20px;
}
.ads h3 a:link,
.ads h3 a:visited {
color: #4ECC0F;
text-decoration: underline;
}
.ads p a:link,
.ads p a:visited {
color: #4ECC0F;
text-decoration: none;
}
.ads p a:focus,
.ads p a:hover,
.ads p a:active {
text-decoration: underline;
}
/**
 * Block ads
 **/
.block:link,
.block:visited {
display: block;
text-decoration: none!important;
}
.block:focus,
.block:hover,
.block:active {
}
.block .adtext {
color: #666;
text-decoration: none;
}
.block .adurl {
text-decoration: underline;
}
/**
 * Web results
 **/
.web li {
margin-bottom: 20px;
}
.web h3 a:link,
.web h3 a:visited {
color: #4ECC0F;
text-decoration: underline;
}
.web p a:link,
.web p a:visited {
color: #4ECC0F;
text-decoration: none;
}
.web p a:focus,
.web p a:hover,
.web p a:active {
text-decoration: underline;
}
/**
 * footer
 **/
#foot {
width: auto;
}
.horizontal {
border-top: 1px solid #4FC812;
display: block;
overflow: hidden!important; /* float fix */
margin: 0 1.88em;
padding: 0.63em 0;
}
.horizontal h2 {
text-align: right;
float: left;
font-weight: bold;
color: #4FC812;
font-size: 0.69em!important;
line-height: 1.5em;
width: 120px;
}
.horizontal ul {
margin-left: 120px;
}
.horizontal li {
float: left; /* whitespace fix */
font-size: 0.69em!important;
line-height: 1.5em;
}
.horizontal a:link,
.horizontal a:visited {
color: #4FC812;
text-decoration: none;
padding-right: 9px;
background: transparent url(gfx/list_seperator_more.gif) no-repeat right top;
padding-left: 6px;
}
.horizontal a:focus,
.horizontal a:hover,
.horizontal a:active {
text-decoration: underline;
}
#disclaimer {
clear: left;
border-top: 1px solid #999;
margin-top: 1.6em;
padding: 1em 1.88em 1em 11.6em;
display: block;
font-size: 0.63em;
color: #999;
background: #EDF9E7 url(gfx/sedologosmall.gif) no-repeat 3em 1em;
line-height: 1.3em;
}
#disclaimer a{
color: #666;
}
.system {
border-top: 1px solid #999;
color: #999;
font-size: 0.63em;
padding: 1.7em 1.88em;
overflow: hidden!important; /* float fix */
background-color: #EDF9E7;
}
.system li {
line-height: 1.3em;
display: inline;
float: left;
}
.system h2,
.system a:link,
.system a:visited,
.system a:focus,
.system a:hover,
.system a:active {
color: #999;
font-size: 1em;
font-weight: normal;
}
.system a:link,
.system a:visited {
text-decoration: none;
padding:0 7px;
background: transparent url(gfx/list_seperator.gif) no-repeat right top;
}
.system a:focus,
.system a:hover,
.system a:active {
text-decoration: underline;
}
.imprint {
text-align: center;
}
.imprint a {
color: #999;
font-size: 10px;
}
#foot .last a {
background: none!important;
padding-right: 0!important;
}
}
@media print{
}
@media handheld{
}